
module.exports = function(eleventyConfig) {
    // assets we want to passthrough

eleventyConfig.addPassthroughCopy('./src/main.css');
eleventyConfig.addPassthroughCopy('./src/lib/main.js');
eleventyConfig.addPassthroughCopy('./src/assets');
eleventyConfig.addPassthroughCopy('./src/favicon_io');
eleventyConfig.addPassthroughCopy('./src/robots.txt');


    return {
      dir: {
        input: "src",
        output: "public"
      }
    }
  };